﻿
@font-face {
	font-family: 'Conv_Avenir Book';
	src: url('fonts/Avenir%20Book.html');
	src: local('☺'), url('../fonts/Avenir%20Book.woff') format('woff'), url('../fonts/Avenir%20Book.ttf') format('truetype'), url('../fonts/Avenir%20Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Avenir Medium_0';
	src: url('fonts/Avenir%20Medium_0.html');
	src: local('☺'), url('../fonts/Avenir%20Medium_0.woff') format('woff'), url('../fonts/Avenir%20Medium_0.ttf') format('truetype'), url('../fonts/Avenir%20Medium_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Avenir-Black_0';
	src: url('fonts/Avenir-Black_0.html');
	src: local('☺'), url('../fonts/Avenir-Black_0.woff') format('woff'), url('../fonts/Avenir-Black_0.ttf') format('truetype'), url('../fonts/Avenir-Black_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'avenir95_black';
    src: url('../fonts/avenir-black-webfont.woff2') format('woff2'),
         url('../fonts/avenir-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*-------toTop-----------*/
#toTop {transition: transform 0.5s ease 0s;	bottom: 115px; padding: 5px; position: fixed; right: 24px; z-index: 999; cursor: pointer; width: 50px; height: 50px;	background-color: #fff;	border-radius: 50%;	box-shadow: 0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12);}
#toTop img {position: absolute; left: 14px;	z-index: 99; margin-top: 10px;}
#star-svg {position: fixed;	right: 19px; bottom: 110px; width: 80px;	height: 80px;}
/*-------toTop-----------*/
a:hover{color:#FF9B0F !important; text-decoration:none;}
a {color: #7A7A7A; font-weight: bold;}
.btn.focus, .btn:focus {outline: 0; box-shadow: 0 0 0 0;}

h2 a {color:#00145F;}
.fs-12{ font-size:12px;}
.fs-14{ font-size:14px;}
.fs-16{ font-size:16px;}
.fs-18{ font-size:18px;}
.fs-20{ font-size:20px;}
.fs-22{ font-size:22px;}
.fs-38{ font-size:38px;}
.fs-48{ font-size:48px;}
.fs-50{ font-size:50px;}
.fs-28{ font-size:28px;}
.fs-32{ font-size:32px;}
.fs-35{ font-size:35px;}
.fs-70{ font-size:70px;}
.fs-60{ font-size:60px;}
.fs-66{ font-size:66px;}

.textcolor1{color:#fff;}
.textcolor2{color:#02175D;}
.textcolor3{color:#00145F;}
.textcolor4{color:#FF9B0F;}
.textcolor5{color:#7A7A7A;}

.avinir-black-family{font-family: 'Conv_Avenir-Black_0';}
.avinir-black-family{font-family: 'Conv_Avenir Medium_0';}
.avinir-book-family{font-family: 'Conv_Avenir Book';}
.avinir-blackB-family{font-family: 'avenir95_black';}

.fw-4{ font-weight:400}
.fw-6{ font-weight:600}
.fw-5{ font-weight:500}
.fw-7{ font-weight:700}

.pt-150{padding-top:150px;}
.pb-150{padding-bottom:150px;}
.pt-100{padding-top:100px;}
.pt-60{padding-top:60px;}


.mt-150{margin-top:150px;}
.px-100 {padding-left:100px; padding-right:100px;}
.bullet{ background:#FF9B0F; width:10px; height:10px; border-radius:10px;}

.btn {border-color: #FF9B0F ;color: #FF9B0F ; font-size:20px; letter-spacing:0;font-family: 'avenir95_black'; font-weight:normal; letter-spacing:1px;	padding: 15px 50px; border-radius:0px;}
.btn:hover{ background:#FF9B0F; color:#fff !important;}

p,ul,h1,h2,h3,h4,h5,h6{ padding:0px;} 

body{ margin:0px;font-family: 'Conv_Avenir Book'; font-size:20px; color:#7A7A7A;}
html,body{ width:100%; overflow-x:hidden;}
.parallax-scroll {height: 100vh; background-position: center; background-size: cover;}
.home-banner {background: url(../images/home-banner.jpg) no-repeat fixed; background-size:cover}
.room-banner {background: url(../images/room-banner.jpg) no-repeat fixed; background-size:cover}
.amenities-banner {background: url(../images/amenities-header.jpg) no-repeat fixed; background-size:cover}
.blog-banner {background: url(../images/blog-header.jpg) no-repeat fixed; background-size:cover}
.Group-Bookings-banner {background: url(../images/Group-Bookings-header.jpg) no-repeat fixed; background-size:cover}
.meeting-banner {background: url(../images/MeetingWedding-Header.jpg) no-repeat fixed; background-size:cover}
.Attractions-banner{background: url(../images/Attractions-header.jpg) no-repeat fixed; background-size:cover}
.contactus-banner {background: url(../images/contactus-header.jpg) no-repeat fixed;background-size: cover}
.Privacy-banner{background: url(../images/privacypolicy-header.jpg) no-repeat fixed; background-size:cover}
.gallery-banner{background: url(../images/gallery-header.jpg) no-repeat fixed; background-size:cover}
.ada-banner {background: url(../images/ada-header.jpg) no-repeat fixed; background-size: cover}
.packages-banner {background: url(../images/packges-banner.jpg) no-repeat fixed; background-size: cover}
.welcome-banner {background: url(../images/welcome-banner.jpg) no-repeat fixed; background-size:cover}

/*** Header Desktop Menu css  ****/
.fixed .logo{ width:150px;}
.logo{ position:absolute; left:0; right:0; width:250px; top:-23px; margin:auto; transition: all 0.3s;}
.logo a{box-shadow: 0 0 5px rgba(0,0,0,0.3);}


.sidenav {position: absolute; right: 0; left:0; margin:0 auto; top: 50%; transform: translateY(-50%);}
.sidenav ul li {display: inline-block;text-align: center; padding: 0px 20px 0; vertical-align:middle;}

.dropdwoen-sec ul li {padding: 3px 15px !important; text-align: left;}
.sidenav ul li a{font-weight:400; line-height:45px;  border-bottom:solid 2px rgba(255, 255, 255, 0); }
.sidenav ul li a:hover{ border-bottom:solid 2px #FF9B0F; color:#ff9b0f !important}
.sidenav a.nav-link:hover, .sidenav a.nav-link:focus{ outline:none;}

.accordion {display: block;text-align: center; width:100%;}
#myHeader {background-color: #fff;width: 100%;z-index: 9999; position: fixed; padding:48px 0 30px; transition: all 0.3s; top:8px;}  

#myHeader.introcloce {
	top: 8px;
}
#linkid {position: relative; }
#myHeader.fixed {top:8px;left: 0;right: 0; border-bottom:solid 1px #ccc;}
.amenitiesnewmenu:hover .collapse:not(.show) {display: block !important;}
.dropdwoen-sec {width: 200px; position: absolute; left: 15px; top: 33px; background:#FF9B0F; padding: 10px 0px;}
.footer .nav-item.active a {color:#AE8B59;}
.dropdwoen-sec ul li a {text-align: left; font-size: 16px; color: #fff !important; line-height:30px}
.banner-contact {position: absolute;bottom: 118px;right: 150px;}
.dropdwoen-sec ul li.active a {color: #fff !important; border-bottom: 1px solid #fff !important; padding: 0px 0px 5px;}
 .small-friendly-img {position: absolute; left: -75px; bottom: 0;}
 .sitmap ul li a:focus {color: #8B1936;}
.sidenav a.nav-link {text-decoration: none; letter-spacing:1px; line-height:20px; font-size: 14px;display: block;transition: 0.3s;vertical-align: middle;color:#00145F; font-family: 'Conv_Avenir Medium_0'; font-weight:600; text-transform:uppercase; padding:0px 0 10px;}
.sidenav a.nav-link:hover, .sidenav a.nav-link:focus {color: #FF9B0F;}
.bookbtn {border: solid 1px #fff; font-size: 18px; color: #fff; padding: 18px 25px; margin-left: 30px;}
.fixed .bookbtn {padding: 15px 40px;}
.fixed .mobile_logo{ width:150px; display:inline-block;}
.nav-px {padding: 0 100px;}
.bookbtn:focus, .bookbtn:hover {border-color: #8B1936; color: #00145f;}
.sidenav .nav-item.active a{ color:#ff9b0f; border-bottom:solid 2px #ff9b0f }
.overlay{ background:rgba(0,0,0,0.2); position:absolute; top:0; width:100%;  height: calc(100% - 0px);}

.eventstxt ul li {line-height: 26px; margin-bottom: 10px;}
.btn.learn-more {padding: 10px 40px; font-size: 16px;}


/*---book-now-----*/
.head-book {color: #000;position: fixed;bottom: 0px;z-index: 99;left: 0;right: 0;margin: auto;}
.head-book.fixed {position: fixed;bottom: 0px;right: 0;z-index: 11;padding: 0; }
.head-book ul li input[type="text"] {color:#fff; vertical-align:middle; font-size:20px; font-family: 'avenir95_black'; background: url(../images/arrow.png) no-repeat right 0px center;padding:0px; border: 0px solid #000;border-radius: 4px;text-transform: uppercase; max-width: 230px;
line-height: 24px;text-transform: uppercase !important;  display:inline-block; margin-bottom: 3px;}
.head-book ul li label{ font-size:14px; color:#fff; display:inline-block; line-height:80px; vertical-align: top; margin-right:15px; text-transform:uppercase; margin-bottom:0px;font-family: 'avenir95_black';}
.head-book .select2-chosen{ line-height:80px !important; margin-right:15px !important; color:#fff; font-family: 'avenir95_black'; font-size:20px;}
.head-book .select2-choice{ height:80px !important; width:70px !important}
.head-book ul li input[type="text"]::placeholder {color: #fff;opacity: 1;}
.book-btn {background: #FF9B0F; border:solid 1px #FF9B0F; border-radius:0px; letter-spacing: 2px; font-size:28px;  font-family: 'avenir95_black';  padding: 18px 100px;color: #fff;text-transform: uppercase; width:auto; vertical-align: bottom;}
.book-btn:hover{ background:#313131; color:#fff !important; border-color:#313131}
.book-btn:focus{ background:#313131; color:#fff!important; border-color:#313131}
.innerbody button.btn1{ width:217px;}
.head-book .telarea {position: static;display: none;}
.checkAvailability { border-right:none !important;}
.booking-form {width: auto; background:#02175d;}
.head-book .select2-container{ width:auto !important;}
.head-book ul li{ border-right:solid 1px #C9C6C6; line-height:80px; width:100%; padding:0 30px; background: #02175d;}
.head-book .select2-container .select2-choice {color: #8B1936 !important;font-size: 35px !important;font-weight: 100;  background:url('../images/arrow.png') center right 4px no-repeat;border:none; text-transform:uppercase; line-height:146px;}
.head-book .select2-dropdown-open .select2-choice { background:#322923 url('../images/minus.html') center right 4px no-repeat;}  

/*---page css-----*/

.banner-bottom {
    position: absolute;
    right: 35px;
    bottom: 150px;
    z-index: 20;
}.banner-content {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    z-index: 20;
}
 .cookies-statement {
     display:none;
	text-align: center;
	padding: 7px 50px;	 position:absolute; 
	background: #015186; 
	color: #343a40 ;
	z-index: 999;	
	width: 100%;
}
.cookies-statement .cookies-btn ul li {
	display: inline-block;
	padding: 0 5px;
}
.cookies-statement .cookies-btn ul li a {
	border-color: #FF9B0F ;
color: #FF9B0F ; font-size:15px; letter-spacing:0;font-family: 'avenir95_black';
	padding: 5px 20px;
}
.cookies-statement .cookies-btn ul li a:hover{ background:#FF9B0F; color:#fff !important;}
.Cookiesclose .icon {
	width: 25px;
	height: 25px;
	position: absolute;
	right: 10px;
	top: 10px;
	background: #015186;
	padding: 5px;
	border-radius: 50%; border:solid 1px #FF9B0F;
	cursor: pointer;
	fill: #FF9B0F;
}
.Cookiesclose1 .icon {
	width: 25px;
	height: 25px;
	position: absolute;
	right: 10px;
	top: 10px;
	background: #015186;
	padding: 5px;
	border-radius: 50%; border:solid 1px #FF9B0F;
	cursor: pointer;
	fill: #FF9B0F;
}


.offer{ background:#FF5F03; border:solid 7px #fff; padding:40px 30px; width:240px; height:200px; margin:-100px 0 0 -100px; position:relative; z-index:2; }
.accomodation .itembg{ background: rgb(0 0 0 / 40%); padding:20px; position:absolute; bottom:100px; margin:0 100px; display:none;}
.accomodation .itembg a{ text-decoration:underline;}
.accomodation .itembg p{ line-height:35px;}
.accomodation .center .itembg { display:block;}



.owl-prev {
	height: 100px;
	position: absolute;
	left: 50px;
	top: 50%;
	width: 100px;
	background: #FF9B0F !important;
	height: 100px;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
}
.owl-next {
	position: absolute;
	width: 100px;
	background: #FF9B0F !important;
	height: 100px;
	right: 50px;
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
}
/*.owl-prev img{ display:none}
.owl-next img{ display:none; float:right; }
.owl-prev:hover img,  .owl-next:hover img{ display:block;}*/

.amenities-m .owl-prev,.amenities-m .owl-next {width: 70px;	height: 70px;}
.amenities-m .owl-prev{left: -50px;}
.amenities-m .owl-next {right: -50px;}
.amenities-m .owl-nav img {width: 20px;}

.amenities .item{margin: auto;}
.amenities .item .icon-amenities{ width:200px; margin:auto;}
.amenities .item .fs-28 {font-size: 18px; line-height: 30px;}

.meeting-event{ background:#FF9B0F}
.meeting-event .item{ background:#000; margin-right:-1px;position:relative;}
.meeting-event .imgdiv{ opacity:.7}
.meeting-event .content{ position:absolute;top:50%; transform:translateY(-50%); padding:0 30px; width:100%;transition:0.3s}
.meeting-event .content p{ display:none;}
.content-hover {
	position: absolute;
	z-index: 9;
	top: 150%;
	left: 0;
	width: 100%;
	transition: all 0.5s;
	text-align: center;
	opacity: 0; 
	transform: translateY(-50%);
}
.meeting-event .item:hover .content-hover{
    top: 50%;
    transform: translateY(-50%);
    opacity:1;
}
.meeting-event .item:hover .content{
    opacity:0;
}
/*.meeting-event .item:hover .content p{ display:block;}*/
.meeting-event .owl-carousel .owl-dots.disabled{display:none; margin-top:30px;}
.meeting-event .owl-carousel .owl-dot{ width:20px; height:20px; background:#fff; border-radius:50%; margin:0 5px; display:inline-block;}
.meeting-event .owl-carousel .owl-dot.active{ background:#00145F}
.meeting-event .owl-carousel .owl-dot.active:focus{ border:none; outline:none;}

.brand .owl-carousel .owl-item img{ width:auto !important; margin:auto;  filter: grayscale(100%); opacity:.2; transition:all 0.35s;}
.brand .owl-carousel .owl-item { display:inline-block; float:none !important; margin:0 -1px;}
.brand .owl-carousel .item{ vertical-align:middle;}
.brand .owl-carousel .owl-item :hover img{ filter: grayscale(0); opacity:1;}
.brand .owl-carousel .owl-dots.disabled{display:none; margin-top:30px;}
.brand .owl-carousel .owl-dot{ width:20px; height:20px; background:#FF9B0F; border-radius:20PX; margin:0 5px;}
.brand .owl-carousel .owl-dot.active{ background:#00145F}
.brand .owl-carousel .owl-dot.active:focus{ border:none; outline:none;}

.room-slider .owl-dots {
    text-align: center;
    padding-top: 15px;
    position: absolute;
    bottom: 7px;
    left: 0;
    right: 0;
}
.room-slider .owl-dots a.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px;
}
.room-slider .owl-dots a.owl-dot.active {
    background-color: #000;
}
.room-slider .owl-dots a.owl-dot:focus {
    outline: none;
}
.room-slider .owl-dots span {
    font-size: 70px;
    position: relative;
    top: -5px;
}



.brand ul li img{ transition:all 0.35s}
.brand ul li img{ filter: grayscale(100%); opacity:.2;}
.brand ul li:hover img{ filter: grayscale(0); opacity:1;}

footer{ background:#02175D;}
footer p{ font-size:20px; font-family: 'Conv_Avenir Book'; color:#fff; line-height:40px;}
footer li a {
    font-size: 20px;
    font-family: 'Conv_Avenir Book';
    color: #fff;
    line-height: 25px;
    display: inline-block;
    margin-bottom: 15px;
}
footer h3{ font-size:20px;    font-family: 'avenir95_black'; color:#fff;}
.footer-navbar .active a, .copyright_txt li.active a {color: #FF9B0F;}
footer .social a{ border:solid 2px #fff; width:50px; height:50px; border-radius:50px; line-height:40px; transition:all 0.35s;}
footer .social a svg {
	width: 25px;
	height: 25px;
	fill: #fff;
	margin-top: 3px;
}
footer .social a:hover{ background:#FF9B0F}
footer .trip{ margin-right:63px;}
.room-amenities ul li {
	display: block;
	font-size: 24px;
	line-height: 50px;
}
.room-slider .owl-prev {
	width: 25%;
	height: 90%;
	position: absolute;
	left: 50px;
	top: 50%;width: 19px; background:none !important;
    height: 36px;
	transform: translateY(-50%);
}
.room-slider .owl-next {
	width: 25%;
	height: 90%;
	position: absolute;width: 19px; background:none !important;
    height: 36px;
	right: 50px;
    top: 50%;
	transform: translateY(-50%);
}
.room-slider .owl-nav img{ width:100%;}
.room-slider .owl-carousel .owl-nav.disabled{ display:block;}

.meeting-tables .table-responsive th, .table-responsive td {
        border: 1px solid #656565;
    }

.margin-p p{margin-bottom:1rem;}

/*privacy policy*/
.meeting-tables .table-responsive th, .table-responsive td {
	border: 1px solid #656565;
	width: 25%;
}
.privacy-policy ul {
	padding-inline-start: 35px;
}
.privacy-policy h2,.privacy-policy h3,.privacy-policy h4,.privacy-policy h5{
    color:#00145F;
}
.privacy-policy h3{
    margin-top:35px;
}
.privacy-policy h4{
    margin-top:25px;
}

.privacy-policy h5{
    font-style:italic;
    margin-top:15px;
}
.tableof-contentbtn{
        display:none;
    }

/*Home ammenities hover*/
.hover-c{
  position: relative;
  cursor:none;
  transition:0.3s;
}
.icon-amenities{
    position:relative;
}
.hover-c .icon-amenities::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background: #fcb92c;
	left: 50%;
	top: 0;
	transform: translateX(-50%) scale(0);
	border-radius: 50%;
	transition: 0.3s;
	z-index: -1;
}
.hover-c:hover {
	transform: scale(0.9);
	cursor: pointer;
}
.hover-c:hover .icon-amenities::before{
  transform: translateX(-50%) scale(1);
}
.package li{ list-style-position:inside;}
.accomodation .itembg a.textcolor4:hover{color:#00145F !important;}
.privacypolicypage .collapse:not(.show) {display: block;}
.privacypolicypage ul li b {font-weight: 600;}
.privacypolicypage h4, .privacypolicypage h5 {color: #003B59;}


.accomodation .itembg a.btn-2 {
    letter-spacing: 0;
     color:#FF9B0F;
     text-decoration:none;
}

.btn-2:hover,
.btn-2:active {
  letter-spacing: 0px;
  color:#00145F !important;
}


.btn-2:after {
  backface-visibility: hidden;
  border-bottom: 1px solid #FF9B0F;
  bottom: 0px;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  transition: all 280ms ease-in-out;
  width: 100px;
}


.btn-2:hover:after {
  backface-visibility: hidden;
  border-color: #fff;
  transition: width 350ms ease-in-out;
  width: 134px;
    border-bottom: 1px solid #000;
}

.btn-2:hover:after {
  bottom: auto;
  top: 0;
  width:134px;
}

.h100{height:100%;}
.atr_ul {
	text-align: left !important;
	padding-top: 30px;
}
.paddingleft{padding-left:10%;}
#myHeader.intro {top: 9px;}

#myHeader.introcloce.fixed {top:8px;}

.cookies-statementbottom {
	text-align: center;
	padding: 12px 50px;
	position: fixed;
	bottom: 0;
	background: #fff;
	color: #666;
	z-index: 999;
	box-shadow: 0 5px 13px #292828;
	width: 100%;
}
.cookies-statementbottom .cookies-btnbotton ul li a {
	border-color: #FF9B0F;
	color: #FF9B0F;
	font-size: 15px;
	letter-spacing: 0;
	font-family: 'avenir95_black';
	padding: 9px 21px;
	width: 147px;
}

.d-err{
    position:absolute;
    z-index:-1;
    opacity:0;
}

@media only screen and (max-width:1680px) {
.logo{ width:180px;}
.sidenav ul li{ padding:0 10px;}
.head-book ul li input[type="text"]{ width:166px;}
.px-100 {padding-left:60px; padding-right:60px;}

}

@media only screen and (max-width:1440px) {
.book-btn {font-size: 26px; padding: 20px 60px;}
.sidenav a.nav-link{ font-size:12px;}
.head-book ul li{ padding:0 15px;}
.head-book ul li input[type="text"]{ font-size:18px; width:162px;}
.head-book .select2-container {right: 16px;}
.accomodation .itembg{ margin:0 50px; bottom:50px;}
.amenities .item .icon-amenities { width: 170px;}
.nav-px {padding: 0 60px;}
.fs-66 {
	font-size: 55px;
	line-height: 53px;
}
.room-amenities ul li {font-size: 18px; line-height: 26px; margin-bottom: 20px;}
.pt-150{padding-top:90px;}
.pb-150{padding-bottom:90px;}
.pt-100{padding-top:70px;}
.pt-60{padding-top:50px;}
.laptop-top-p{padding-top:150px;}

footer li a{margin-bottom:8px;}
}




@media only screen and (max-width:1366px) {

.amenities .item p{ font-size:25px; line-height:35px;}
.accomodation .center .itembg {display: block; bottom: 50%; transform: translateY(14%);}
.amenities .item .icon-amenities { width: 150px;}
.px-100 {padding-left:35px; padding-right:35px;}
.head-book ul li input[type="text"] {
	font-size: 18px;
	width: 145px;
}


}
@media only screen and (max-width:1280px) {
.fs-70 {font-size: 60px;}
.logo {width: 150px; top:-27px;}
.sidenav a.nav-link {font-size: 11px;    line-height: 15px;}
.accomodation .itembg{ margin:0 20px;}
.accomodation .itembg p{ line-height:21px; font-size:15px;}
.accomodation .itembg h2{ font-size:25px;}
.amenities .item{ width:150px;}
.amenities .item p {font-size: 18px; line-height: 25px;}
footer p{ font-size:16px;}
footer li a{ font-size:16px;}
.head-book ul li label{ margin-right:9px;}
.head-book ul li input[type="text"] {width: 130px;}
.copyright_txt ul li{ font-size:16px;}
.nav-px {padding: 0 40px;}
}

@media only screen and (max-width:1199px) {
.fs-66 {font-size: 50px;}
.fs-20 { font-size: 18px;}
.sidenav ul li { padding: 0 5px;}
.sidenav ul li a{ font-size:9px;}
.logo{ width:120px;}
.offer{ margin-left:-30px;}

.head-book ul li label { font-size:11px;}
.head-book ul li input[type="text"] {font-size: 14px; width: 113px;}
.head-book .select2-chosen{ font-size:12px;}
.book-btn{ font-size:20px; padding:24px 45px;}
.fixed .logo {width: 115px;}
.nav-px {padding: 0 40px;}
}

@media only screen and (max-width:1024px) {
    .sidenav ul li {
        padding: 0 3px;
    }

    .nav-px {
        padding: 0 20px;
    }

    .head-book ul li input[type="text"] {
        width: 110px;
    }

    .h100 {
        height: auto;
    }
    .meeting-event .owl-carousel .owl-dots{ padding-top:20px;}
}


@media only screen and (max-width:999px) {
     body {font-size: 18px;}
 /*** Header Mobile Menu css ***/
 .fs-50{ font-size:45px;}
 .sidenav ul li{padding:10px;}
#myHeader, #myHeader.fixed{ padding:30px 0;}
#accordion {display: inline-block;text-align: left;float: left;width: 100%;}
.sidenav ul li {display: block;text-align: center; }
.sidenav {height: 100%;width: 0;position: fixed;z-index:15;top: 50%;right: 0;background-color: #00145F;overflow-x: hidden;transition: 0.5s;padding: 200px 0; left: inherit;}
.sidenav a:hover {color: #082c6a;}
.sidenav .closebtn {position: absolute; top: 0; right: 25px; font-size: 36px; margin-left: 50px;}
.plus-minus-toggle {cursor: pointer;height: 50px;position: absolute;right: 19px;top: -6px;float: right;width: 51px;}
.plus-minus-toggle:before, .plus-minus-toggle:after{background:#FF9B0F;content: '';height: 3px;left: 12px;position: absolute;top: 27px;width: 21px;transition: transform 500ms ease;}
.plus-minus-toggle:after {transform-origin: center;} 
.plus-minus-toggle.collapsed::after{transform: rotate(90deg);}
.plus-minus-toggle.collapsed::before {transform: rotate(180deg);}
.myClass{ width:100%; }
.amenities_icons {width: 55%;padding: 13px 7px;}
.amenities_icons ul li {padding: 0 10px;}
.border-ft::before {position: absolute;width: 1px;height: 227px;background-color: #000;content: '';right: 0px;top: -48px;bottom: 0;}
#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 { width: 39px; height: 19px; position: relative;margin: 22px 3px; float:right;-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out;transition: .5s ease-in-out; cursor: pointer;z-index:999;}
.navbar{ padding:12px;}
.navbar-collapse ul li {padding: 0px 13px;}
.close {opacity: 1;}
#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {display: block;position: absolute;height: 3px; width: 100%; background: #FF9B0F;border-radius: 0px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
/* Icon 4 */
#nav-icon4 span:nth-child(1) { top: 0px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center;}
#nav-icon4 span:nth-child(2) { top: 10px; -webkit-transform-origin: left center; -moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
#nav-icon4 span:nth-child(3) { top: 20px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
#nav-icon4.open span:nth-child(1) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: -3px;left: 8px;}
#nav-icon4.open span:nth-child(2) {width: 0%;opacity: 0;}
#nav-icon4.open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 25px;left: 8px;}
#imenu > ul > li {padding: 7px 10px;}
.copy_right ul li {padding: 0 5px;}
.m-phone svg.icon {width:28px; height:28px; fill:#FF9B0F;}
.m-phone {display: inline-block;margin: 0px 0px;position: absolute;left:0px;top: 46%;transform: translateY(-50%); z-index:20;}
#nav-icon4 {display: inline-block;margin: 0px 0px;position: absolute;right: 1%;top: 50%;transform: translateY(-50%); height: 24px;}
.dropdwoen-sec{ left:0; right:0; margin:auto;}
.parallax-scroll {height: auto; background: none;}
.sidenav ul li .nav-btn {display: none;}
.dropdwoen-sec ul li a {padding: 0px; font-size: 16px; color: #fff !important; text-align: center;}
.sidenav ul li .nav-link {padding: 0; font-size: 18px; color: #fff; line-height: 35px; display:inline;}
.sidenav .nav-item.active a {
    color: #313131;
    border-bottom: solid 2px #313131;
}
#nav-icon4.open span {background: #FF9B0F;}

.booknow .btn {background: #FF9B0F; font-size: 18px; color: #fff; border: 1px solid #FF9B0F; border-radius: 0; letter-spacing: 2px;position: absolute;bottom: -32px;left: 0;right: 0;margin: auto;z-index: 10;}
.booknowmenu .btn {background: #FF9B0F; font-size: 18px; color: #fff; border: 1px solid #FF9B0F; border-radius: 0; letter-spacing: 2px;position: absolute;bottom: -32px;left: 0;right: 0;margin: auto;z-index: 10;}
.booknowmenu .btn:hover {
	background: #313131;
	border-color: #313131;
}
.booknowmenu .btn{position:initial; position:inherit;}
.sidenav ul li a{ border-bottom:none;}
.sidenav .nav-item.active a{ border-bottom:0px; color:#FF9B0F}
.nav-px {padding: 0 30px;}


.booknow .book-btn-nav{ bottom:0px !important;}
.booknow .btn:hover{ background:#313131; border-color:#313131;}

.sidenav .nav-item.active li a{
	color: #fff !important;
	border-bottom: solid 2px #8B1936 !important;
}
.dropdwoen-sec ul li.active a {color: #8B1936 !important; border-bottom: 1px solid #8B1936 !important;}
.sidenav .nav-item.active .dropdwoen-sec ul li a{ border:none !important;}
.sidenav .nav-item.active .dropdwoen-sec ul li.active a {color: #8B1936 !important; border-bottom: 1px solid #8B1936 !important;}
.amenities-m .owl-prev, .amenities-m .owl-next {width: 50px; height: 55px;}
.amenities-m .owl-prev {left: -15px;}
.amenities-m .owl-next {right: -15px;}


.mobile_logo{width: 100px;display: block;position: absolute;left: 0;right: 0;margin: auto;top: -30px; z-index:100; transition: all 0.3s;}
.fixed .mobile_logo {width: 80px;}
.banner-content p{ line-height:65px;}
.fs-66 {font-size: 60px;}
.fs-70 {font-size: 55px;}
.pt-150 {padding-top: 70px;}
.pb-150 {padding-bottom: 70px;}
.mt-150 {margin-top: 70px;}
.w-80{ width:85%;}

p{ line-height:36px;}
.welcome-content .offer{ margin-left:0px;}



.accomodation .center .itembg {bottom: -50px; margin:0 50px; }
.accomodation .owl-stage-outer{ padding-bottom:90px;}
.accomodation .owl-prev {bottom: -83px;width: 42px;height: 42px;top: auto;}
.accomodation .owl-next{ bottom:-83px; width:42px; height:42px; top:auto;}
.accomodation .owl-nav img{ width:15px;}
.accomodation .owl-nav {width: 230px;margin: auto;position: relative;}

/*.amenities{ padding-top:100px;}
.amenities ul li img{ width:auto !important; }
.amenities ul li .icon-amenities { width: 200px;}
.amenities ul li p{ font-size:28px; line-height:normal;}
.amenities ul li{ margin:0 80px;}*/

.meeting-event p{ font-size:18px;}
.brand .owl-carousel .item { vertical-align: middle;  width: 140px;}
.brand .owl-carousel .owl-item img{ width:100% !important;}

.booknow{ position:fixed; bottom:0; width:100%; z-index:10}
#myHeader, #myHeader.fixed { top:0;}
.room-amenities ul li {width: 100%;}
.px-100 {padding-left:0px; padding-right:0px;}
.brand ul li{ width:23%;}
.brand ul li img{ width:100%;}
.pt-60{padding-top:70px;}
.privacy_table_content h2 a {
	font-size: 16px;
	border: solid 2px #003B59;
	color: #003B59;
	transition: all 0.35s;
	text-align: center;
	padding: 15px 57px;
}
.privacypolicypage .collapse:not(.show) {display: none;}
.cookies-statement {padding: 10px 50px; bottom: 60px;position:fixed;}
.sidenav ul li .nav-link br{ display:none;}

}

@media only screen and (max-width:767px) {
  body {font-size: 16px;}

p{ line-height:30px;}
.fs-70 {font-size: 30px;    }
.fs-66 {
	font-size: 36px;
	line-height: 38px;
}
.fs-20 { font-size: 16px;}
.fs-35 {font-size: 18px;}
.fs-22 {font-size: 16px;}
.fs-50{ font-size:30px;}
.pt-150 {padding-top: 40px;}
.pt-100{padding-top:45px;}
.pt-60{padding-top:50px;}
.fs-60{ font-size:35px;}

.banner-content p {line-height: 40px;}
.sidenav ul li .nav-link {font-size: 16px; line-height: 26px;}
.sidenav{ padding-top:130px;}
.sidenav ul li {padding: 5px; line-height: 23px; margin-bottom: 5px;}
.offer  p{ line-height:15px; font-size:11px;}
.offer {padding: 20px 10px; width: 125px; height: 105px; margin: -50px 0 0 -100px;}
.accomodation .center .itembg {margin: 0 10px; bottom: -62px; padding: 10px 20px 20px;}
.amenities { padding-top:100px;}
.brand .owl-carousel .item{ width:110px; margin:auto;}
.copyright_txt p{ line-height:25px;}
.copyright_txt ul li a{ line-height:25px;}
.amenities .item .fs-28 {font-size: 16px; line-height: 24px;}

.amenities-m .owl-prev {width: 35px; height: 45px; left: -18px;}
.amenities-m .owl-next {width: 35px; height: 45px; right: -18px;}
.amenities-m .owl-nav img {width: 15px;}
.meeting-event.mt-150 {margin-top: 10px;}
.amenities .item .icon-amenities {width: 110px;}
.Cookies{ text-align:left;}
.cookies-statement .cookies-btn ul li a{ font-size:14px;}
.Cookies p{ font-size:14px; padding-bottom:8px; text-align:center;}

.room-slider .owl-prev{ left:20px;}
.room-slider .owl-next{ right:20px;}
.brand ul li{ width:27%;}
.meeting-tables .table-responsive th, .table-responsive td {width: auto;}

.cookies-statement{ padding:7px 30px;}
.cookies-statement .cookies-btn ul li a{ padding:5px 10px;}
}



/* RTE content enduser */
figure.image.image_resized img {
    width: inherit !important;
}

figure.image.image_resized {
    margin: auto !important;
}

    figure.image.image_resized.image-style-align-right {
        float: right;
        margin: 0 0 10px 10px !important;
    }

    figure.image.image_resized.image-style-align-left {
        float: left;
        margin: 0 10px 10px 0 !important;
    }

.blogpage .blogp ul li, .packageP ul li {
    list-style: disc ;
    list-style-position: inside !important;
}

.blogpage .blogp ol li, .packageP ol li {
    list-style: decimal !important;
    list-style-position: inside !important;
}

.blogpage p, .packageP p {
    margin-bottom: 0;
}

.blogpage .categorylist li span, .blogpage .categorylist li {
    margin-right: 10px;
    list-style: none !important;
}

.packageP blockquote, .blogp blockquote {
    padding-right: 1.5em;
    padding-left: 1.5em;
    margin-left: 0;
    margin-right: 0;
    font-style: italic;
    border-left: 5px solid #ccc;
}

.packageP h4 {
    color: #707070 !important;
    font-family: 'Karla', sans-serif;
    font-weight: 400;
}

.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: 0em 0em !important;
    text-align: center;
    text-decoration: none;
    transition: all 0s !important;
}

/*blog css*/
#ListArchives a, #ListCategory a
{
	font-weight: normal;
}
#ListRecent a, #ListArchives a
{
	font-weight: normal;
}
/*  end user blog css  */
.newblog.enduserblog .txet_bg h2 {
    color: #000;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    text-transform: initial;
    font-family: 'Lato', sans-serif;
}
    .newblog.enduserblog .txet_bg h2 a {
        color: #123A4A;    font-weight: 500;
        font-size: 24px;
    }
.newblog.enduserblog .blog_txt {
	display: inline-block;
	padding: 0 30px;
	width: 100%;
}
.newblog.enduserblog .txet_bg {
	background: #fff none repeat scroll 0 0;
	/*box-shadow: 0 -30px 22px -5px rgba(0,0,0,0.2);*/
    box-shadow: 0 -4px 10px -6px #ccc;
    border:1px solid #ccc;
    border-bottom:none;
	margin-top: -50px;
	padding: 20px;
	/*border: 1px solid #ccc;*/
	border-bottom: 0px;
}
.newblog.enduserblog .blog_txt_color {
	color:#585858;
    font-size:18px !important;
}
.newblog.enduserblog .blogreadmore {
	color:#585858;
    font-size:15px !important;
}
.newblog.enduserblog .blog_txt p {
	font-size: 19px;

}
.newblog.enduserblog .categorylist li {
	font-size:15px;
    color:#000;
    list-style: none;
}
.newblog.enduserblog .txet_bg ul li span {
	padding-right: 10px;
}
.boxshadowbtn {
	cursor: pointer;
	/* float: left; 
	width: 36%;*/
	display: inline-block;
	
}
.float-right.blogedit_icon {
	float: right;
	margin: 0;
}

.newblog.enduserblog .boxshadowbtn .filtertxt{
	padding:10px 15px;
    font-size:14px;
    color:#767676;
    text-transform:uppercase;
    border:solid 1px #dadada;
    /*box-shadow: 0px 0 10px 0px rgba(152,25,60,0.2);*/
    vertical-align: middle;
}
    .newblog.enduserblog .boxshadowbtn .filtertxt:hover {
         box-shadow: 0px 0 0 0px ;
    }
.newblog.enduserblog .boxshadowbtn .archivemonth{	
    font-size:14px;
    color:#98193c;
    text-transform:initial;
    border-left:solid 2px #979797;
    padding-left:10px;
    padding-right:10px;
    margin-left:8px;
    position:relative;
}
.newblog.enduserblog .hovercursor {   
	display: block;
	width: 12px;
	height: 13px;
	position: absolute;
	right: -6px;
	top: 10px;
	font-size: 1px;
	outline: none;
	background: url('../images/blog/select2.png') right top no-repeat;
	transition: 0.3s;
    cursor:pointer;
}

.newblog.enduserblog .hovercursor:hover, .newblog.enduserblog .archivemonthred .hovercursor:hover, .newblog.enduserblog .archivemonthgray .hovercursor:hover{
   background-position: right -11px;

}
.newblog.enduserblog .archivemonthred {
	font-size: 12.5px;
	background: #014986;
	color: #fff;
	text-transform: initial;
	position: relative;
	padding: 3px 25px 5px 5px;
	margin-right: 5px;
}

.newblog.enduserblog .archivemonthred .hovercursor{	
    background: url('../images/blog/select22white.png') right top no-repeat;   
    right: 3px;
	top: 6px; 
}
.newblog.enduserblog .archivemonthgray {
	font-size: 12.5px;
	background: #dfdfdf;
	color: #014986;
	text-transform: initial;
	position: relative;
	padding: 3px 18px 5px 5px;
}

.newblog.enduserblog .archivemonthgray .hovercursor{	
    background: url('../images/blog/select2.png') right top no-repeat;   
    right: 3px;
	top: 6px; 
}
.newblog.enduserblog .rightpanelblog {
    color:#fff;
    background:#98193c;
    padding:50px 40px; 
    font-size:15px;
    position:absolute;
    right:0;
    opacity:0;
    display:none; 
}
.newblog.enduserblog .overlay { position:relative !important;
}
.newblog.enduserblog .rightpanelblog1 {
    color:#fff;
    background:#f1f1f1;
    padding:20px; 
    font-size:15px;
    position:absolute;
    left:0px;
    opacity:0;
    display:none; 
    top: 45px;
    color:#767676;   
    border:solid 1px #dadada;
}
.boxshadowbtnwidth {
    width: 230px;
}
.newblog.enduserblog .rightpanelblog h3, .newblog.enduserblog .rightpanelblog1 h3 {
   font-size:16px;    
}
.newblog.enduserblog .rightpanelblog hr{
   border-color:#fff;  
   border-width:1px;
}
.newblog.enduserblog .rightpanelblog1 hr{
   border-color:#e2e2e2;  
   border-width:1px;
}
.newblog.enduserblog .rightpanelblog .crossicon, .newblog.enduserblog .rightpanelblog1 .crossicon {
   position:absolute;
   top:10px;
   right:10px;
   cursor:pointer;
}
#ListArchives, #ListCategory {
     transition: 0.5s; 
}
.blogpage .blognexthover, .blogpage .blogprevhover{
    height:33px;
    line-height:33px;
}
.blogpage .blognexthover img, .blogpage .blogprevhover img{
   margin-bottom:3px;
}
.blogpage {
    position:relative;
}
.booknowbg.blogpage {
    position:relative !important;
}
.blogpage .categorylist li span, .blogpage .categorylist li  {
    margin-right:10px;
}
.blogpage .blogprevious, .blogpage .blognext {
    position: absolute;
    top: 400px;
  
    box-shadow: 0px 0px 9px -1px rgba(0,0,0,0.4);
    font-size: 14px;
    font-weight: 300;
    border:1px solid #dadada;
}

.blogpage .blogprevious {
    left:0;
}
.blogpage .blognext {
    right:0;
}
.blogpage .hovenextblog {
   
    padding: 0;
}

.blogpage .hovenextblog .overlay {
    width:100%;height:100%;background:#585858;text-align:center;color:#fff;font-weight:500;padding-right:30px;
}

 .newblog.enduserblog   .rightpanelblog a, .rightpanelblog h2 a {
        color: #fff;
    }

 .newblog.enduserblog   .newblog.enduserblog .rightpanelblog {
        z-index: 99999999;
    }
.cursor-pointer {
    cursor:pointer;
}
.archivestext {

}
.w-380 {
    width: 380px;
}


.blog_txt h2 a{  color: #000; font-size: 24px;}

.blogreadmore {
    color: #585858;
    font-size: 15px !important;
}
.archiveicon {
	display: inline-block;
	vertical-align: text-top;
	padding: 0 2px;
}
@media only screen and (max-width:375px) {
    .accomodation .center .itembg {bottom: -75px;}
}

@media only screen and (max-width:360px) {
    .mobile_logo {width: 90px;}
    .sidenav {padding-top: 110px;}
    .sidenav ul li .nav-link {font-size: 14px; line-height: 20px;}
    .booknow .book-btn-nav {font-size: 14px;}
    .sidenav ul li {margin-bottom: 3px;}
    .Cookiesclose .icon {right: 3px; top: 6px;}
    .cookies-statement {bottom: 55px;}
}